package com.steering.model.qcm;

import java.util.Map;

/**
 * 数据库表QCM_CHECKCONSIGN_LAB_RESULT所对应的实体类（生成工具：代码生成器3.0）
 * @author PC-20160918TFRG   date 2021-04-06
 */
@SuppressWarnings("serial")
public class PipeLabResultEntity implements java.io.Serializable {
	/**
     * 检验编号
     */
    private String checkNo = "";
    /**
     * 试样号 样管号   产线字母+年+月+四位流水 产线字母+YYMM+四位流水
     */
    private String sampleNo = "";
    /**
     * 试样组代码
     */
    private String phyCodeMax = "";
    /**
     * 执行标准
     */
    private String standard = "";
    /**
     * 试验日期
     */
    private String testDate = "";
    /**
     * 报出日期
     */
    private String reportedDate = "";
    /**
     * 报出人
     */
    private String reportedName = "";
    /**
     * 复核人
     */
    private String approvedName = "";
    /**
     * 试样号1(小)
     */
    private String sampleNo1 = "";
    /**
     * 试样号2(小)
     */
    private String sampleNo2 = "";
    /**
     * 试样号3(小)
     */
    private String sampleNo3 = "";
    /**
     * 试样尺寸1
     */
    private String specimenSize1 = "";
    /**
     * 试样尺寸2
     */
    private String specimenSize2 = "";
    /**
     * 试样尺寸3
     */
    private String specimenSize3 = "";
    /**
     * 试验开始NACE-A溶液pH值
     */
    private String nacePhS1 = "";
    /**
     * 试验结束NACE-A溶液pH值
     */
    private String nacePhF1 = "";
    /**
     * 试验开始NACE-A溶液pH值
     */
    private String nacePhS2 = "";
    /**
     * 试验结束NACE-A溶液pH值
     */
    private String nacePhF2 = "";
    /**
     * 试验开始NACE-A溶液pH值
     */
    private String nacePhS3 = "";
    /**
     * 试验结束NACE-A溶液pH值
     */
    private String nacePhF3 = "";
    /**
     * 试验开始NACE-A溶液H2S浓度（mg/L）
     */
    private String naceSolutionS1 = "";
    /**
     * 试验结束NACE-A溶液H2S浓度（mg/L）
     */
    private String naceSolutionF1 = "";
    /**
     * 试验开始NACE-A溶液H2S浓度（mg/L）
     */
    private String naceSolutionS2 = "";
    /**
     * 试验结束NACE-A溶液H2S浓度（mg/L）
     */
    private String naceSolutionF2 = "";
    /**
     * 试验开始NACE-A溶液H2S浓度（mg/L）
     */
    private String naceSolutionS3 = "";
    /**
     * 试验结束NACE-A溶液H2S浓度（mg/L）
     */
    private String naceSolutionF3 = "";
    /**
     * 假定应力(MPa)
     */
    private String pseudoStress = "";
    /**
     * 截面号
     */
    private String sectionNo11 = "";
    /**
     * 截面号
     */
    private String sectionNo12 = "";
    /**
     * 截面号
     */
    private String sectionNo21 = "";
    /**
     * 截面号
     */
    private String sectionNo22 = "";
    /**
     * 试验时间（h）
     */
    private String testTime = "";
    /**
     * 试验温度（℃）
     */
    private String testTemp1 = "";
    /**
     * 试验温度（℃）
     */
    private String testTemp2 = "";
    /**
     * 试验温度（℃）
     */
    private String testTemp3 = "";
    /**
     * 试验备注
     */
    private String note = "";
    /**
     * pH值溶液名称
     */
    private String nacePhName = "";
    /**
     * 屈服强度前缀名称
     */
    private String ysminName = "";
    /**
     * 屈服强度1(MPa)
     */
    private String ysmin1 = "";
    /**
     * 屈服强度2(MPa)
     */
    private String ysmin2 = "";
    /**
     * 屈服强度3(MPa)
     */
    private String ysmin3 = "";
    /**
     * 实际加载率1(%)(实际加载水平)
     */
    private String actualSYsmin1 = "";
    /**
     * 实际加载率2(%)
     */
    private String actualSYsmin2 = "";
    /**
     * 实际加载率3(%)
     */
    private String actualSYsmin3 = "";
    /**
     * 实际加载挠度1(mm)
     */
    private String actualLoad1 = "";
    /**
     * 实际加载挠度2(mm)
     */
    private String actualLoad2 = "";
    /**
     * 实际加载挠度3(mm)
     */
    private String actualLoad3 = "";
    /**
     * 裂纹长度1
     */
    private String crackLength1 = "";
    /**
     * 裂纹长度2
     */
    private String crackLength2 = "";
    /**
     * 裂纹长度3
     */
    private String crackLength3 = "";
    /**
     * 给定载荷1(N)
     */
    private String presetLoad1 = "";
    /**
     * 给定载荷2(N)
     */
    private String presetLoad2 = "";
    /**
     * 给定载荷3(N)
     */
    private String presetLoad3 = "";
    /**
     * H2S溶液名称
     */
    private String naceH2sName = "";
    /**
     * 试验溶液
     */
    private String testSolution = "";
    /**
     * 试样表面积1（cm2）
     */
    private String surfaceArea1 = "";
    /**
     * 试样表面积2（cm2）
     */
    private String surfaceArea2 = "";
    /**
     * 试样表面积3（cm2）
     */
    private String surfaceArea3 = "";
    /**
     * 试验前试样质量1（g）
     */
    private String weightBeforeTest1 = "";
    /**
     * 试验前试样质量2（g）
     */
    private String weightBeforeTest2 = "";
    /**
     * 试验前试样质量3（g）
     */
    private String weightBeforeTest3 = "";
    /**
     * 试样后试样质量1（g）
     */
    private String weightAfterTest1 = "";
    /**
     * 试样后试样质量2（g）
     */
    private String weightAfterTest2 = "";
    /**
     * 试样后试样质量3（g）
     */
    private String weightAfterTest3 = "";
    /**
     * 失重1（g）
     */
    private String lossOfWeight1 = "";
    /**
     * 失重2（g）
     */
    private String lossOfWeight2 = "";
    /**
     * 失重3（g）
     */
    private String lossOfWeight3 = "";
    /**
     * 质量损失1（g/cm2）
     */
    private String massLoss1 = "";
    /**
     * 质量损失2（g/cm2）
     */
    private String massLoss2 = "";
    /**
     * 质量损失3（g/cm2）
     */
    private String massLoss3 = "";
    /**
     * 点蚀密度1（个/cm2）
     */
    private String pittingDensity1 = "";
    /**
     * 点蚀密度2（个/cm2）
     */
    private String pittingDensity2 = "";
    /**
     * 点蚀密度3（个/cm2）
     */
    private String pittingDensity3 = "";
    /**
     * 点蚀个数1（个/cm2）
     */
    private String pittingCount1 = "";
    /**
     * 点蚀个数2（个/cm2）
     */
    private String pittingCount2 = "";
    /**
     * 点蚀个数3（个/cm2）
     */
    private String pittingCount3 = "";
    /**
     * 通入H2S前NACE-A溶液pH值
     */
    private String nacePh = "";
    /**
     * 试样清洗
     */
    private String cleaningSample = "";
    /**
     * 沉降率（ml/h）
     */
    private String collectionRate = "";
    /**
     * 喷雾类型
     */
    private String sprayType = "";
    /**
     * 放置角度（°）
     */
    private String angle = "";
    /**
     * 试板形状
     */
    private String sampleType = "";
    /**
     * 溶液（收集）浓度 
     */
    private String concentration = "";
    /**
     * 试验项目
     */
    private String testItem = "";
    /**
     * 扣型
     */
    private String connection = "";
    /**
     * 应力环号1
     */
    private String proofRingNo1 = "";
    /**
     * 应力环号2
     */
    private String proofRingNo2 = "";
    /**
     * 应力环号3
     */
    private String proofRingNo3 = "";
    /**
     * 压力介质
     */
    private String pressureMedium = "";
    /**
     * 单重
     */
    private String weight = "";
    /**
     * 结果评定
     */
    private String testResult = "";
    /**
     * 加载百分比、规定加载水平
     */
    private String loadLevel = "";
    /**
     * 加载百分比、规定加载水平2
     */
    private String loadLevel2 = "";
    /**
     * 加载百分比、规定加载水平3
     */
    private String loadLevel3 = "";
    /**
     * 应加载挠度1(mm)
     */
    private String yingActualLoad1 = "";
    /**
     * 应加载挠度2(mm)
     */
    private String yingActualLoad2 = "";
    /**
     * 应加载挠度3(mm)
     */
    private String yingActualLoad3 = "";
    /**
     * 报告编号
     */
    private String reportNo = "";
    /**
     * 实际加载挠度与应加载挠度差值1
     */
    private String yingAdd1 = "";
    /**
     * 实际加载挠度与应加载挠度差值2
     */
    private String yingAdd2 = "";
    /**
     * 实际加载挠度与应加载挠度差值3
     */
    private String yingAdd3 = "";
    /**
     * 结果评定2
     */
    private String testResult2 = "";
    /**
     * 样品情况1
     */
    private String testSpecimens1 = "";
    /**
     * 样品情况2
     */
    private String testSpecimens2 = "";
    /**
     * 试验气体
     */
    private String testGas = "";
    /**
     * 取样方向
     */
    private String samplingOrientation = "";
    /**
     * 试样脱脂方法
     */
    private String dmts = "";
    /**
     * 取样位置
     */
    private String samplingLocation = "";
    /**
     * 质保书id
     */
    private String zbsId = "";
    
    /**
     * 试验持续时间1(h)
     */
    private String testDuration1 = "";
    
    /**
     * 试验持续时间2(h)
     */
    private String testDuration2 = "";
    
    /**
     * 试验持续时间3(h)
     */
    private String testDuration3 = "";
    
    

    public String getTestDuration1() {
		return testDuration1;
	}

	public void setTestDuration1(String testDuration1) {
		this.testDuration1 = testDuration1;
	}

	public String getTestDuration2() {
		return testDuration2;
	}

	public void setTestDuration2(String testDuration2) {
		this.testDuration2 = testDuration2;
	}

	public String getTestDuration3() {
		return testDuration3;
	}

	public void setTestDuration3(String testDuration3) {
		this.testDuration3 = testDuration3;
	}

	/**
     * 检验编号
     * @return value
     */
    public String getCheckNo() {
        return checkNo;
    }

    /**
     * 检验编号
     * @param checkNo value
     */
    public void setCheckNo(String checkNo) {
        this.checkNo = checkNo;
    }

    /**
     * 试样号 样管号   产线字母+年+月+四位流水 产线字母+YYMM+四位流水
     * @return value
     */
    public String getSampleNo() {
        return sampleNo;
    }

    /**
     * 试样号 样管号   产线字母+年+月+四位流水 产线字母+YYMM+四位流水
     * @param sampleNo value
     */
    public void setSampleNo(String sampleNo) {
        this.sampleNo = sampleNo;
    }

    /**
     * 试样组代码
     * @return value
     */
    public String getPhyCodeMax() {
        return phyCodeMax;
    }

    /**
     * 试样组代码
     * @param phyCodeMax value
     */
    public void setPhyCodeMax(String phyCodeMax) {
        this.phyCodeMax = phyCodeMax;
    }

    /**
     * 执行标准
     * @return value
     */
    public String getStandard() {
        return standard;
    }

    /**
     * 执行标准
     * @param standard value
     */
    public void setStandard(String standard) {
        this.standard = standard;
    }

    /**
     * 试验日期
     * @return value
     */
    public String getTestDate() {
        return testDate;
    }

    /**
     * 试验日期
     * @param testDate value
     */
    public void setTestDate(String testDate) {
        this.testDate = testDate;
    }

    /**
     * 报出日期
     * @return value
     */
    public String getReportedDate() {
        return reportedDate;
    }

    /**
     * 报出日期
     * @param reportedDate value
     */
    public void setReportedDate(String reportedDate) {
        this.reportedDate = reportedDate;
    }

    /**
     * 报出人
     * @return value
     */
    public String getReportedName() {
        return reportedName;
    }

    /**
     * 报出人
     * @param reportedName value
     */
    public void setReportedName(String reportedName) {
        this.reportedName = reportedName;
    }

    /**
     * 复核人
     * @return value
     */
    public String getApprovedName() {
        return approvedName;
    }

    /**
     * 复核人
     * @param approvedName value
     */
    public void setApprovedName(String approvedName) {
        this.approvedName = approvedName;
    }

    /**
     * 试样号1(小)
     * @return value
     */
    public String getSampleNo1() {
        return sampleNo1;
    }

    /**
     * 试样号1(小)
     * @param sampleNo1 value
     */
    public void setSampleNo1(String sampleNo1) {
        this.sampleNo1 = sampleNo1;
    }

    /**
     * 试样号2(小)
     * @return value
     */
    public String getSampleNo2() {
        return sampleNo2;
    }

    /**
     * 试样号2(小)
     * @param sampleNo2 value
     */
    public void setSampleNo2(String sampleNo2) {
        this.sampleNo2 = sampleNo2;
    }

    /**
     * 试样号3(小)
     * @return value
     */
    public String getSampleNo3() {
        return sampleNo3;
    }

    /**
     * 试样号3(小)
     * @param sampleNo3 value
     */
    public void setSampleNo3(String sampleNo3) {
        this.sampleNo3 = sampleNo3;
    }

    /**
     * 试样尺寸1
     * @return value
     */
    public String getSpecimenSize1() {
        return specimenSize1;
    }

    /**
     * 试样尺寸1
     * @param specimenSize1 value
     */
    public void setSpecimenSize1(String specimenSize1) {
        this.specimenSize1 = specimenSize1;
    }

    /**
     * 试样尺寸2
     * @return value
     */
    public String getSpecimenSize2() {
        return specimenSize2;
    }

    /**
     * 试样尺寸2
     * @param specimenSize2 value
     */
    public void setSpecimenSize2(String specimenSize2) {
        this.specimenSize2 = specimenSize2;
    }

    /**
     * 试样尺寸3
     * @return value
     */
    public String getSpecimenSize3() {
        return specimenSize3;
    }

    /**
     * 试样尺寸3
     * @param specimenSize3 value
     */
    public void setSpecimenSize3(String specimenSize3) {
        this.specimenSize3 = specimenSize3;
    }

    /**
     * 试验开始NACE-A溶液pH值
     * @return value
     */
    public String getNacePhS1() {
        return nacePhS1;
    }

    /**
     * 试验开始NACE-A溶液pH值
     * @param nacePhS1 value
     */
    public void setNacePhS1(String nacePhS1) {
        this.nacePhS1 = nacePhS1;
    }

    /**
     * 试验结束NACE-A溶液pH值
     * @return value
     */
    public String getNacePhF1() {
        return nacePhF1;
    }

    /**
     * 试验结束NACE-A溶液pH值
     * @param nacePhF1 value
     */
    public void setNacePhF1(String nacePhF1) {
        this.nacePhF1 = nacePhF1;
    }

    /**
     * 试验开始NACE-A溶液pH值
     * @return value
     */
    public String getNacePhS2() {
        return nacePhS2;
    }

    /**
     * 试验开始NACE-A溶液pH值
     * @param nacePhS2 value
     */
    public void setNacePhS2(String nacePhS2) {
        this.nacePhS2 = nacePhS2;
    }

    /**
     * 试验结束NACE-A溶液pH值
     * @return value
     */
    public String getNacePhF2() {
        return nacePhF2;
    }

    /**
     * 试验结束NACE-A溶液pH值
     * @param nacePhF2 value
     */
    public void setNacePhF2(String nacePhF2) {
        this.nacePhF2 = nacePhF2;
    }

    /**
     * 试验开始NACE-A溶液pH值
     * @return value
     */
    public String getNacePhS3() {
        return nacePhS3;
    }

    /**
     * 试验开始NACE-A溶液pH值
     * @param nacePhS3 value
     */
    public void setNacePhS3(String nacePhS3) {
        this.nacePhS3 = nacePhS3;
    }

    /**
     * 试验结束NACE-A溶液pH值
     * @return value
     */
    public String getNacePhF3() {
        return nacePhF3;
    }

    /**
     * 试验结束NACE-A溶液pH值
     * @param nacePhF3 value
     */
    public void setNacePhF3(String nacePhF3) {
        this.nacePhF3 = nacePhF3;
    }

    /**
     * 试验开始NACE-A溶液H2S浓度（mg/L）
     * @return value
     */
    public String getNaceSolutionS1() {
        return naceSolutionS1;
    }

    /**
     * 试验开始NACE-A溶液H2S浓度（mg/L）
     * @param naceSolutionS1 value
     */
    public void setNaceSolutionS1(String naceSolutionS1) {
        this.naceSolutionS1 = naceSolutionS1;
    }

    /**
     * 试验结束NACE-A溶液H2S浓度（mg/L）
     * @return value
     */
    public String getNaceSolutionF1() {
        return naceSolutionF1;
    }

    /**
     * 试验结束NACE-A溶液H2S浓度（mg/L）
     * @param naceSolutionF1 value
     */
    public void setNaceSolutionF1(String naceSolutionF1) {
        this.naceSolutionF1 = naceSolutionF1;
    }

    /**
     * 试验开始NACE-A溶液H2S浓度（mg/L）
     * @return value
     */
    public String getNaceSolutionS2() {
        return naceSolutionS2;
    }

    /**
     * 试验开始NACE-A溶液H2S浓度（mg/L）
     * @param naceSolutionS2 value
     */
    public void setNaceSolutionS2(String naceSolutionS2) {
        this.naceSolutionS2 = naceSolutionS2;
    }

    /**
     * 试验结束NACE-A溶液H2S浓度（mg/L）
     * @return value
     */
    public String getNaceSolutionF2() {
        return naceSolutionF2;
    }

    /**
     * 试验结束NACE-A溶液H2S浓度（mg/L）
     * @param naceSolutionF2 value
     */
    public void setNaceSolutionF2(String naceSolutionF2) {
        this.naceSolutionF2 = naceSolutionF2;
    }

    /**
     * 试验开始NACE-A溶液H2S浓度（mg/L）
     * @return value
     */
    public String getNaceSolutionS3() {
        return naceSolutionS3;
    }

    /**
     * 试验开始NACE-A溶液H2S浓度（mg/L）
     * @param naceSolutionS3 value
     */
    public void setNaceSolutionS3(String naceSolutionS3) {
        this.naceSolutionS3 = naceSolutionS3;
    }

    /**
     * 试验结束NACE-A溶液H2S浓度（mg/L）
     * @return value
     */
    public String getNaceSolutionF3() {
        return naceSolutionF3;
    }

    /**
     * 试验结束NACE-A溶液H2S浓度（mg/L）
     * @param naceSolutionF3 value
     */
    public void setNaceSolutionF3(String naceSolutionF3) {
        this.naceSolutionF3 = naceSolutionF3;
    }

    /**
     * 假定应力(MPa)
     * @return value
     */
    public String getPseudoStress() {
        return pseudoStress;
    }

    /**
     * 假定应力(MPa)
     * @param pseudoStress value
     */
    public void setPseudoStress(String pseudoStress) {
        this.pseudoStress = pseudoStress;
    }

    /**
     * 截面号
     * @return value
     */
    public String getSectionNo11() {
        return sectionNo11;
    }

    /**
     * 截面号
     * @param sectionNo11 value
     */
    public void setSectionNo11(String sectionNo11) {
        this.sectionNo11 = sectionNo11;
    }

    /**
     * 截面号
     * @return value
     */
    public String getSectionNo12() {
        return sectionNo12;
    }

    /**
     * 截面号
     * @param sectionNo12 value
     */
    public void setSectionNo12(String sectionNo12) {
        this.sectionNo12 = sectionNo12;
    }

    /**
     * 截面号
     * @return value
     */
    public String getSectionNo21() {
        return sectionNo21;
    }

    /**
     * 截面号
     * @param sectionNo21 value
     */
    public void setSectionNo21(String sectionNo21) {
        this.sectionNo21 = sectionNo21;
    }

    /**
     * 截面号
     * @return value
     */
    public String getSectionNo22() {
        return sectionNo22;
    }

    /**
     * 截面号
     * @param sectionNo22 value
     */
    public void setSectionNo22(String sectionNo22) {
        this.sectionNo22 = sectionNo22;
    }

    /**
     * 试验时间（h）
     * @return value
     */
    public String getTestTime() {
        return testTime;
    }

    /**
     * 试验时间（h）
     * @param testTime value
     */
    public void setTestTime(String testTime) {
        this.testTime = testTime;
    }

    /**
     * 试验温度（℃）
     * @return value
     */
    public String getTestTemp1() {
        return testTemp1;
    }

    /**
     * 试验温度（℃）
     * @param testTemp1 value
     */
    public void setTestTemp1(String testTemp1) {
        this.testTemp1 = testTemp1;
    }

    /**
     * 试验温度（℃）
     * @return value
     */
    public String getTestTemp2() {
        return testTemp2;
    }

    /**
     * 试验温度（℃）
     * @param testTemp2 value
     */
    public void setTestTemp2(String testTemp2) {
        this.testTemp2 = testTemp2;
    }

    /**
     * 试验温度（℃）
     * @return value
     */
    public String getTestTemp3() {
        return testTemp3;
    }

    /**
     * 试验温度（℃）
     * @param testTemp3 value
     */
    public void setTestTemp3(String testTemp3) {
        this.testTemp3 = testTemp3;
    }

    /**
     * 试验备注
     * @return value
     */
    public String getNote() {
        return note;
    }

    /**
     * 试验备注
     * @param note value
     */
    public void setNote(String note) {
        this.note = note;
    }

    /**
     * pH值溶液名称
     * @return value
     */
    public String getNacePhName() {
        return nacePhName;
    }

    /**
     * pH值溶液名称
     * @param nacePhName value
     */
    public void setNacePhName(String nacePhName) {
        this.nacePhName = nacePhName;
    }

    /**
     * 屈服强度前缀名称
     * @return value
     */
    public String getYsminName() {
        return ysminName;
    }

    /**
     * 屈服强度前缀名称
     * @param ysminName value
     */
    public void setYsminName(String ysminName) {
        this.ysminName = ysminName;
    }

    /**
     * 屈服强度1(MPa)
     * @return value
     */
    public String getYsmin1() {
        return ysmin1;
    }

    /**
     * 屈服强度1(MPa)
     * @param ysmin1 value
     */
    public void setYsmin1(String ysmin1) {
        this.ysmin1 = ysmin1;
    }

    /**
     * 屈服强度2(MPa)
     * @return value
     */
    public String getYsmin2() {
        return ysmin2;
    }

    /**
     * 屈服强度2(MPa)
     * @param ysmin2 value
     */
    public void setYsmin2(String ysmin2) {
        this.ysmin2 = ysmin2;
    }

    /**
     * 屈服强度3(MPa)
     * @return value
     */
    public String getYsmin3() {
        return ysmin3;
    }

    /**
     * 屈服强度3(MPa)
     * @param ysmin3 value
     */
    public void setYsmin3(String ysmin3) {
        this.ysmin3 = ysmin3;
    }

    /**
     * 实际加载率1(%)(实际加载水平)
     * @return value
     */
    public String getActualSYsmin1() {
        return actualSYsmin1;
    }

    /**
     * 实际加载率1(%)(实际加载水平)
     * @param actualSYsmin1 value
     */
    public void setActualSYsmin1(String actualSYsmin1) {
        this.actualSYsmin1 = actualSYsmin1;
    }

    /**
     * 实际加载率2(%)
     * @return value
     */
    public String getActualSYsmin2() {
        return actualSYsmin2;
    }

    /**
     * 实际加载率2(%)
     * @param actualSYsmin2 value
     */
    public void setActualSYsmin2(String actualSYsmin2) {
        this.actualSYsmin2 = actualSYsmin2;
    }

    /**
     * 实际加载率3(%)
     * @return value
     */
    public String getActualSYsmin3() {
        return actualSYsmin3;
    }

    /**
     * 实际加载率3(%)
     * @param actualSYsmin3 value
     */
    public void setActualSYsmin3(String actualSYsmin3) {
        this.actualSYsmin3 = actualSYsmin3;
    }

    /**
     * 实际加载挠度1(mm)
     * @return value
     */
    public String getActualLoad1() {
        return actualLoad1;
    }

    /**
     * 实际加载挠度1(mm)
     * @param actualLoad1 value
     */
    public void setActualLoad1(String actualLoad1) {
        this.actualLoad1 = actualLoad1;
    }

    /**
     * 实际加载挠度2(mm)
     * @return value
     */
    public String getActualLoad2() {
        return actualLoad2;
    }

    /**
     * 实际加载挠度2(mm)
     * @param actualLoad2 value
     */
    public void setActualLoad2(String actualLoad2) {
        this.actualLoad2 = actualLoad2;
    }

    /**
     * 实际加载挠度3(mm)
     * @return value
     */
    public String getActualLoad3() {
        return actualLoad3;
    }

    /**
     * 实际加载挠度3(mm)
     * @param actualLoad3 value
     */
    public void setActualLoad3(String actualLoad3) {
        this.actualLoad3 = actualLoad3;
    }

    /**
     * 裂纹长度1
     * @return value
     */
    public String getCrackLength1() {
        return crackLength1;
    }

    /**
     * 裂纹长度1
     * @param crackLength1 value
     */
    public void setCrackLength1(String crackLength1) {
        this.crackLength1 = crackLength1;
    }

    /**
     * 裂纹长度2
     * @return value
     */
    public String getCrackLength2() {
        return crackLength2;
    }

    /**
     * 裂纹长度2
     * @param crackLength2 value
     */
    public void setCrackLength2(String crackLength2) {
        this.crackLength2 = crackLength2;
    }

    /**
     * 裂纹长度3
     * @return value
     */
    public String getCrackLength3() {
        return crackLength3;
    }

    /**
     * 裂纹长度3
     * @param crackLength3 value
     */
    public void setCrackLength3(String crackLength3) {
        this.crackLength3 = crackLength3;
    }

    /**
     * 给定载荷1(N)
     * @return value
     */
    public String getPresetLoad1() {
        return presetLoad1;
    }

    /**
     * 给定载荷1(N)
     * @param presetLoad1 value
     */
    public void setPresetLoad1(String presetLoad1) {
        this.presetLoad1 = presetLoad1;
    }

    /**
     * 给定载荷2(N)
     * @return value
     */
    public String getPresetLoad2() {
        return presetLoad2;
    }

    /**
     * 给定载荷2(N)
     * @param presetLoad2 value
     */
    public void setPresetLoad2(String presetLoad2) {
        this.presetLoad2 = presetLoad2;
    }

    /**
     * 给定载荷3(N)
     * @return value
     */
    public String getPresetLoad3() {
        return presetLoad3;
    }

    /**
     * 给定载荷3(N)
     * @param presetLoad3 value
     */
    public void setPresetLoad3(String presetLoad3) {
        this.presetLoad3 = presetLoad3;
    }

    /**
     * H2S溶液名称
     * @return value
     */
    public String getNaceH2sName() {
        return naceH2sName;
    }

    /**
     * H2S溶液名称
     * @param naceH2sName value
     */
    public void setNaceH2sName(String naceH2sName) {
        this.naceH2sName = naceH2sName;
    }

    /**
     * 试验溶液
     * @return value
     */
    public String getTestSolution() {
        return testSolution;
    }

    /**
     * 试验溶液
     * @param testSolution value
     */
    public void setTestSolution(String testSolution) {
        this.testSolution = testSolution;
    }

    /**
     * 试样表面积1（cm2）
     * @return value
     */
    public String getSurfaceArea1() {
        return surfaceArea1;
    }

    /**
     * 试样表面积1（cm2）
     * @param surfaceArea1 value
     */
    public void setSurfaceArea1(String surfaceArea1) {
        this.surfaceArea1 = surfaceArea1;
    }

    /**
     * 试样表面积2（cm2）
     * @return value
     */
    public String getSurfaceArea2() {
        return surfaceArea2;
    }

    /**
     * 试样表面积2（cm2）
     * @param surfaceArea2 value
     */
    public void setSurfaceArea2(String surfaceArea2) {
        this.surfaceArea2 = surfaceArea2;
    }

    /**
     * 试样表面积3（cm2）
     * @return value
     */
    public String getSurfaceArea3() {
        return surfaceArea3;
    }

    /**
     * 试样表面积3（cm2）
     * @param surfaceArea3 value
     */
    public void setSurfaceArea3(String surfaceArea3) {
        this.surfaceArea3 = surfaceArea3;
    }

    /**
     * 试验前试样质量1（g）
     * @return value
     */
    public String getWeightBeforeTest1() {
        return weightBeforeTest1;
    }

    /**
     * 试验前试样质量1（g）
     * @param weightBeforeTest1 value
     */
    public void setWeightBeforeTest1(String weightBeforeTest1) {
        this.weightBeforeTest1 = weightBeforeTest1;
    }

    /**
     * 试验前试样质量2（g）
     * @return value
     */
    public String getWeightBeforeTest2() {
        return weightBeforeTest2;
    }

    /**
     * 试验前试样质量2（g）
     * @param weightBeforeTest2 value
     */
    public void setWeightBeforeTest2(String weightBeforeTest2) {
        this.weightBeforeTest2 = weightBeforeTest2;
    }

    /**
     * 试验前试样质量3（g）
     * @return value
     */
    public String getWeightBeforeTest3() {
        return weightBeforeTest3;
    }

    /**
     * 试验前试样质量3（g）
     * @param weightBeforeTest3 value
     */
    public void setWeightBeforeTest3(String weightBeforeTest3) {
        this.weightBeforeTest3 = weightBeforeTest3;
    }

    /**
     * 试样后试样质量1（g）
     * @return value
     */
    public String getWeightAfterTest1() {
        return weightAfterTest1;
    }

    /**
     * 试样后试样质量1（g）
     * @param weightAfterTest1 value
     */
    public void setWeightAfterTest1(String weightAfterTest1) {
        this.weightAfterTest1 = weightAfterTest1;
    }

    /**
     * 试样后试样质量2（g）
     * @return value
     */
    public String getWeightAfterTest2() {
        return weightAfterTest2;
    }

    /**
     * 试样后试样质量2（g）
     * @param weightAfterTest2 value
     */
    public void setWeightAfterTest2(String weightAfterTest2) {
        this.weightAfterTest2 = weightAfterTest2;
    }

    /**
     * 试样后试样质量3（g）
     * @return value
     */
    public String getWeightAfterTest3() {
        return weightAfterTest3;
    }

    /**
     * 试样后试样质量3（g）
     * @param weightAfterTest3 value
     */
    public void setWeightAfterTest3(String weightAfterTest3) {
        this.weightAfterTest3 = weightAfterTest3;
    }

    /**
     * 失重1（g）
     * @return value
     */
    public String getLossOfWeight1() {
        return lossOfWeight1;
    }

    /**
     * 失重1（g）
     * @param lossOfWeight1 value
     */
    public void setLossOfWeight1(String lossOfWeight1) {
        this.lossOfWeight1 = lossOfWeight1;
    }

    /**
     * 失重2（g）
     * @return value
     */
    public String getLossOfWeight2() {
        return lossOfWeight2;
    }

    /**
     * 失重2（g）
     * @param lossOfWeight2 value
     */
    public void setLossOfWeight2(String lossOfWeight2) {
        this.lossOfWeight2 = lossOfWeight2;
    }

    /**
     * 失重3（g）
     * @return value
     */
    public String getLossOfWeight3() {
        return lossOfWeight3;
    }

    /**
     * 失重3（g）
     * @param lossOfWeight3 value
     */
    public void setLossOfWeight3(String lossOfWeight3) {
        this.lossOfWeight3 = lossOfWeight3;
    }

    /**
     * 质量损失1（g/cm2）
     * @return value
     */
    public String getMassLoss1() {
        return massLoss1;
    }

    /**
     * 质量损失1（g/cm2）
     * @param massLoss1 value
     */
    public void setMassLoss1(String massLoss1) {
        this.massLoss1 = massLoss1;
    }

    /**
     * 质量损失2（g/cm2）
     * @return value
     */
    public String getMassLoss2() {
        return massLoss2;
    }

    /**
     * 质量损失2（g/cm2）
     * @param massLoss2 value
     */
    public void setMassLoss2(String massLoss2) {
        this.massLoss2 = massLoss2;
    }

    /**
     * 质量损失3（g/cm2）
     * @return value
     */
    public String getMassLoss3() {
        return massLoss3;
    }

    /**
     * 质量损失3（g/cm2）
     * @param massLoss3 value
     */
    public void setMassLoss3(String massLoss3) {
        this.massLoss3 = massLoss3;
    }

    /**
     * 点蚀密度1（个/cm2）
     * @return value
     */
    public String getPittingDensity1() {
        return pittingDensity1;
    }

    /**
     * 点蚀密度1（个/cm2）
     * @param pittingDensity1 value
     */
    public void setPittingDensity1(String pittingDensity1) {
        this.pittingDensity1 = pittingDensity1;
    }

    /**
     * 点蚀密度2（个/cm2）
     * @return value
     */
    public String getPittingDensity2() {
        return pittingDensity2;
    }

    /**
     * 点蚀密度2（个/cm2）
     * @param pittingDensity2 value
     */
    public void setPittingDensity2(String pittingDensity2) {
        this.pittingDensity2 = pittingDensity2;
    }

    /**
     * 点蚀密度3（个/cm2）
     * @return value
     */
    public String getPittingDensity3() {
        return pittingDensity3;
    }

    /**
     * 点蚀密度3（个/cm2）
     * @param pittingDensity3 value
     */
    public void setPittingDensity3(String pittingDensity3) {
        this.pittingDensity3 = pittingDensity3;
    }

    /**
     * 点蚀个数1（个/cm2）
     * @return value
     */
    public String getPittingCount1() {
        return pittingCount1;
    }

    /**
     * 点蚀个数1（个/cm2）
     * @param pittingCount1 value
     */
    public void setPittingCount1(String pittingCount1) {
        this.pittingCount1 = pittingCount1;
    }

    /**
     * 点蚀个数2（个/cm2）
     * @return value
     */
    public String getPittingCount2() {
        return pittingCount2;
    }

    /**
     * 点蚀个数2（个/cm2）
     * @param pittingCount2 value
     */
    public void setPittingCount2(String pittingCount2) {
        this.pittingCount2 = pittingCount2;
    }

    /**
     * 点蚀个数3（个/cm2）
     * @return value
     */
    public String getPittingCount3() {
        return pittingCount3;
    }

    /**
     * 点蚀个数3（个/cm2）
     * @param pittingCount3 value
     */
    public void setPittingCount3(String pittingCount3) {
        this.pittingCount3 = pittingCount3;
    }

    /**
     * 通入H2S前NACE-A溶液pH值
     * @return value
     */
    public String getNacePh() {
        return nacePh;
    }

    /**
     * 通入H2S前NACE-A溶液pH值
     * @param nacePh value
     */
    public void setNacePh(String nacePh) {
        this.nacePh = nacePh;
    }

    /**
     * 试样清洗
     * @return value
     */
    public String getCleaningSample() {
        return cleaningSample;
    }

    /**
     * 试样清洗
     * @param cleaningSample value
     */
    public void setCleaningSample(String cleaningSample) {
        this.cleaningSample = cleaningSample;
    }

    /**
     * 沉降率（ml/h）
     * @return value
     */
    public String getCollectionRate() {
        return collectionRate;
    }

    /**
     * 沉降率（ml/h）
     * @param collectionRate value
     */
    public void setCollectionRate(String collectionRate) {
        this.collectionRate = collectionRate;
    }

    /**
     * 喷雾类型
     * @return value
     */
    public String getSprayType() {
        return sprayType;
    }

    /**
     * 喷雾类型
     * @param sprayType value
     */
    public void setSprayType(String sprayType) {
        this.sprayType = sprayType;
    }

    /**
     * 放置角度（°）
     * @return value
     */
    public String getAngle() {
        return angle;
    }

    /**
     * 放置角度（°）
     * @param angle value
     */
    public void setAngle(String angle) {
        this.angle = angle;
    }

    /**
     * 试板形状
     * @return value
     */
    public String getSampleType() {
        return sampleType;
    }

    /**
     * 试板形状
     * @param sampleType value
     */
    public void setSampleType(String sampleType) {
        this.sampleType = sampleType;
    }

    /**
     * 溶液（收集）浓度 
     * @return value
     */
    public String getConcentration() {
        return concentration;
    }

    /**
     * 溶液（收集）浓度 
     * @param concentration value
     */
    public void setConcentration(String concentration) {
        this.concentration = concentration;
    }

    /**
     * 试验项目
     * @return value
     */
    public String getTestItem() {
        return testItem;
    }

    /**
     * 试验项目
     * @param testItem value
     */
    public void setTestItem(String testItem) {
        this.testItem = testItem;
    }

    /**
     * 扣型
     * @return value
     */
    public String getConnection() {
        return connection;
    }

    /**
     * 扣型
     * @param connection value
     */
    public void setConnection(String connection) {
        this.connection = connection;
    }

    /**
     * 应力环号1
     * @return value
     */
    public String getProofRingNo1() {
        return proofRingNo1;
    }

    /**
     * 应力环号1
     * @param proofRingNo1 value
     */
    public void setProofRingNo1(String proofRingNo1) {
        this.proofRingNo1 = proofRingNo1;
    }

    /**
     * 应力环号2
     * @return value
     */
    public String getProofRingNo2() {
        return proofRingNo2;
    }

    /**
     * 应力环号2
     * @param proofRingNo2 value
     */
    public void setProofRingNo2(String proofRingNo2) {
        this.proofRingNo2 = proofRingNo2;
    }

    /**
     * 应力环号3
     * @return value
     */
    public String getProofRingNo3() {
        return proofRingNo3;
    }

    /**
     * 应力环号3
     * @param proofRingNo3 value
     */
    public void setProofRingNo3(String proofRingNo3) {
        this.proofRingNo3 = proofRingNo3;
    }

    /**
     * 压力介质
     * @return value
     */
    public String getPressureMedium() {
        return pressureMedium;
    }

    /**
     * 压力介质
     * @param pressureMedium value
     */
    public void setPressureMedium(String pressureMedium) {
        this.pressureMedium = pressureMedium;
    }

    /**
     * 单重
     * @return value
     */
    public String getWeight() {
        return weight;
    }

    /**
     * 单重
     * @param weight value
     */
    public void setWeight(String weight) {
        this.weight = weight;
    }

    /**
     * 结果评定
     * @return value
     */
    public String getTestResult() {
        return testResult;
    }

    /**
     * 结果评定
     * @param testResult value
     */
    public void setTestResult(String testResult) {
        this.testResult = testResult;
    }

    /**
     * 加载百分比、规定加载水平
     * @return value
     */
    public String getLoadLevel() {
        return loadLevel;
    }

    /**
     * 加载百分比、规定加载水平
     * @param loadLevel value
     */
    public void setLoadLevel(String loadLevel) {
        this.loadLevel = loadLevel;
    }

    /**
     * 加载百分比、规定加载水平2
     * @return value
     */
    public String getLoadLevel2() {
        return loadLevel2;
    }

    /**
     * 加载百分比、规定加载水平2
     * @param loadLevel2 value
     */
    public void setLoadLevel2(String loadLevel2) {
        this.loadLevel2 = loadLevel2;
    }

    /**
     * 加载百分比、规定加载水平3
     * @return value
     */
    public String getLoadLevel3() {
        return loadLevel3;
    }

    /**
     * 加载百分比、规定加载水平3
     * @param loadLevel3 value
     */
    public void setLoadLevel3(String loadLevel3) {
        this.loadLevel3 = loadLevel3;
    }

    /**
     * 应加载挠度1(mm)
     * @return value
     */
    public String getYingActualLoad1() {
        return yingActualLoad1;
    }

    /**
     * 应加载挠度1(mm)
     * @param yingActualLoad1 value
     */
    public void setYingActualLoad1(String yingActualLoad1) {
        this.yingActualLoad1 = yingActualLoad1;
    }

    /**
     * 应加载挠度2(mm)
     * @return value
     */
    public String getYingActualLoad2() {
        return yingActualLoad2;
    }

    /**
     * 应加载挠度2(mm)
     * @param yingActualLoad2 value
     */
    public void setYingActualLoad2(String yingActualLoad2) {
        this.yingActualLoad2 = yingActualLoad2;
    }

    /**
     * 应加载挠度3(mm)
     * @return value
     */
    public String getYingActualLoad3() {
        return yingActualLoad3;
    }

    /**
     * 应加载挠度3(mm)
     * @param yingActualLoad3 value
     */
    public void setYingActualLoad3(String yingActualLoad3) {
        this.yingActualLoad3 = yingActualLoad3;
    }

    /**
     * 报告编号
     * @return value
     */
    public String getReportNo() {
        return reportNo;
    }

    /**
     * 报告编号
     * @param reportNo value
     */
    public void setReportNo(String reportNo) {
        this.reportNo = reportNo;
    }

    /**
     * 实际加载挠度与应加载挠度差值1
     * @return value
     */
    public String getYingAdd1() {
        return yingAdd1;
    }

    /**
     * 实际加载挠度与应加载挠度差值1
     * @param yingAdd1 value
     */
    public void setYingAdd1(String yingAdd1) {
        this.yingAdd1 = yingAdd1;
    }

    /**
     * 实际加载挠度与应加载挠度差值2
     * @return value
     */
    public String getYingAdd2() {
        return yingAdd2;
    }

    /**
     * 实际加载挠度与应加载挠度差值2
     * @param yingAdd2 value
     */
    public void setYingAdd2(String yingAdd2) {
        this.yingAdd2 = yingAdd2;
    }

    /**
     * 实际加载挠度与应加载挠度差值3
     * @return value
     */
    public String getYingAdd3() {
        return yingAdd3;
    }

    /**
     * 实际加载挠度与应加载挠度差值3
     * @param yingAdd3 value
     */
    public void setYingAdd3(String yingAdd3) {
        this.yingAdd3 = yingAdd3;
    }

    /**
     * 结果评定2
     * @return value
     */
    public String getTestResult2() {
        return testResult2;
    }

    /**
     * 结果评定2
     * @param testResult2 value
     */
    public void setTestResult2(String testResult2) {
        this.testResult2 = testResult2;
    }

    /**
     * 样品情况1
     * @return value
     */
    public String getTestSpecimens1() {
        return testSpecimens1;
    }

    /**
     * 样品情况1
     * @param testSpecimens1 value
     */
    public void setTestSpecimens1(String testSpecimens1) {
        this.testSpecimens1 = testSpecimens1;
    }

    /**
     * 样品情况2
     * @return value
     */
    public String getTestSpecimens2() {
        return testSpecimens2;
    }

    /**
     * 样品情况2
     * @param testSpecimens2 value
     */
    public void setTestSpecimens2(String testSpecimens2) {
        this.testSpecimens2 = testSpecimens2;
    }

    /**
     * 试验气体
     * @return value
     */
    public String getTestGas() {
        return testGas;
    }

    /**
     * 试验气体
     * @param testGas value
     */
    public void setTestGas(String testGas) {
        this.testGas = testGas;
    }

    /**
     * 取样方向
     * @return value
     */
    public String getSamplingOrientation() {
        return samplingOrientation;
    }

    /**
     * 取样方向
     * @param samplingOrientation value
     */
    public void setSamplingOrientation(String samplingOrientation) {
        this.samplingOrientation = samplingOrientation;
    }

    /**
     * 试样脱脂方法
     * @return value
     */
    public String getDmts() {
        return dmts;
    }

    /**
     * 试样脱脂方法
     * @param dmts value
     */
    public void setDmts(String dmts) {
        this.dmts = dmts;
    }

    /**
     * 取样位置
     * @return value
     */
    public String getSamplingLocation() {
        return samplingLocation;
    }

    /**
     * 取样位置
     * @param samplingLocation value
     */
    public void setSamplingLocation(String samplingLocation) {
        this.samplingLocation = samplingLocation;
    }

    /**
     * 质保书id
     * @return value
     */
    public String getZbsId() {
        return zbsId;
    }

    /**
     * 质保书id
     * @param zbsId value
     */
    public void setZbsId(String zbsId) {
        this.zbsId = zbsId;
    }
}